branch: master
files:
  OFL.txt: OFL.txt
  fonts/variable/Playfair-Italic[opsz,wdth,wght].ttf: Playfair-Italic[opsz,wdth,wght].ttf
  fonts/variable/Playfair[opsz,wdth,wght].ttf: Playfair[opsz,wdth,wght].ttf
archive:
